<div class="comments section" data-color="header-white-black">
    <div class="container">
        <div class="comments__wrap screen">
            <div class="comments__row screen__container">
                <div class="comments__red">
                    <div class="comments__red--wrap">
                        <div class="comments__header">
                            <div class="comments__header--label"  data-aos="fade-right" data-aos-duration="600">
                                отзывы<br/>
                                о нас
                            </div>
                            <div class="comments__header--title" data-aos data-aos-delay="100">
                                нас<br/>
                                рекомендуют<br/>
                                крупные<br/>
                                застройщики
                            </div>
                        </div>
                        <div class="comments__nav">
                            <div class="slider-nav slider-nav-prev comments__button comments__button--prev">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#chevron-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="slider-counter">
                                <span class="comments__nav--current">1</span>
                                /
                                <span class="comments__nav--total">4</span>
                            </div>
                            <div class="slider-nav slider-nav-next comments__button comments__button--next">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#chevron-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                        </div>
                    </div>
                </div><!-- /.comments__red -->
                <div class="comments__white">
                    <div class="comments__main">
                        <div class="swiper-container comments__slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="comments__item">
                                        <div class="comments__item--logo">
                                            <img src="img/res/comment__logo_01.svg" class="img-fluid" alt="">
                                        </div>
                                        <div class="comments__item--content">
                                            <div class="comments__item--wrap">
                                                <div class="comments__item--text">
                                                    <p>компания DOCKLANDS выражает огромную благодарность всему коллективу netsolve за помощь в разработке сайта. Новый сайт существенно улучших бизнес-показатели и окупился всего за 3 месяца.</p>
                                                </div>
                                                <div class="comments__item--view">
                                                    <a href="#" class="pretty-link pretty-link--black">
                                                        <span data-text="все проекты">смотреть кейс</span>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="comments__item--author">
                                            <div class="comments__item--photo">
                                                <img src="img/res/comment__photo_01.jpg" class="img-fluid" alt="">
                                            </div>
                                            <div class="comments__item--name">
                                                виктория<br/>
                                                самохвалова
                                            </div>
                                        </div>
                                    </div>
                                </div><!-- /.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="comments__item">
                                        <div class="comments__item--logo">
                                            <img src="img/res/comment__logo_01.svg" class="img-fluid" alt="">
                                        </div>
                                        <div class="comments__item--content">
                                            <div class="comments__item--wrap">
                                                <div class="comments__item--text">
                                                    <p>компания DOCKLANDS выражает огромную благодарность всему коллективу netsolve за помощь в разработке сайта. Новый сайт существенно улучших бизнес-показатели и окупился всего за 3 месяца.</p>
                                                </div>
                                                <div class="comments__item--view">
                                                    <a href="#" class="pretty-link pretty-link--black">
                                                        <span data-text="все проекты">смотреть кейс</span>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="comments__item--author">
                                            <div class="comments__item--photo">
                                                <img src="img/res/comment__photo_01.jpg" class="img-fluid" alt="">
                                            </div>
                                            <div class="comments__item--name">
                                                виктория<br/>
                                                самохвалова
                                            </div>
                                        </div>
                                    </div>
                                </div><!-- /.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="comments__item">
                                        <div class="comments__item--logo">
                                            <img src="img/res/comment__logo_01.svg" class="img-fluid" alt="">
                                        </div>
                                        <div class="comments__item--content">
                                            <div class="comments__item--wrap">
                                                <div class="comments__item--text">
                                                    <p>компания DOCKLANDS выражает огромную благодарность всему коллективу netsolve за помощь в разработке сайта. Новый сайт существенно улучших бизнес-показатели и окупился всего за 3 месяца.</p>
                                                </div>
                                                <div class="comments__item--view">
                                                    <a href="#" class="pretty-link pretty-link--black">
                                                        <span data-text="все проекты">смотреть кейс</span>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="comments__item--author">
                                            <div class="comments__item--photo">
                                                <img src="img/res/comment__photo_01.jpg" class="img-fluid" alt="">
                                            </div>
                                            <div class="comments__item--name">
                                                виктория<br/>
                                                самохвалова
                                            </div>
                                        </div>
                                    </div>
                                </div><!-- /.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="comments__item">
                                        <div class="comments__item--logo">
                                            <img src="img/res/comment__logo_01.svg" class="img-fluid" alt="">
                                        </div>
                                        <div class="comments__item--content">
                                            <div class="comments__item--wrap">
                                                <div class="comments__item--text">
                                                    <p>компания DOCKLANDS выражает огромную благодарность всему коллективу netsolve за помощь в разработке сайта. Новый сайт существенно улучших бизнес-показатели и окупился всего за 3 месяца.</p>
                                                </div>
                                                <div class="comments__item--view">
                                                    <a href="#" class="pretty-link pretty-link--black">
                                                        <span data-text="все проекты">смотреть кейс</span>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="comments__item--author">
                                            <div class="comments__item--photo">
                                                <img src="img/res/comment__photo_01.jpg" class="img-fluid" alt="">
                                            </div>
                                            <div class="comments__item--name">
                                                виктория<br/>
                                                самохвалова
                                            </div>
                                        </div>
                                    </div>
                                </div><!-- /.swiper-slide -->
                            </div>
                        </div>
                    </div><!-- /.comments__slider -->
                </div><!-- /.comments__white -->
            </div><!-- /.comments__row -->
            {% if page_rank == "homepage" %}
                <div class="comments__pattern">
                    <img src="img/s__bottom.svg" class="img-fluid" alt="">
                </div>
                <a href="#cases" class="comments__link btn-scroll"><span>кейсы</span></a>
            {% else %}
            {% endif %}
        </div><!-- /.comments__wrap -->
    </div><!-- /.container -->
</div><!-- /.comments -->